﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Agilent DSO80204B: (1 yr) VER IEEE /9500+4Hd,E8257D
DATE:                  2017-02-06 10:06:14
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       72
CONFIGURATION:         Datron 9500 (C5,S6)
CONFIGURATION:         Datron 9510 on channel 1
CONFIGURATION:         Datron 9510 on channel 2
CONFIGURATION:         Datron 9510 on channel 3
CONFIGURATION:         Datron 9510 on channel 4
CONFIGURATION:         Agilent E8257D
STANDARD:              Agilent 11667B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Compatibility:
#         MET/CAL 7.11 SP1 (7.11j) or later
#
#  Source(s):
#        Agilent 80000 Series Infiniium Oscilloscopes Service Guide,
#         Part No. D8104-97000, February 2006
#
#  Additional Equipment Required:
#        Power Splitter, 2 resistor, DC to >= 18 GHz, Agilent 11667B or
#         equivalent
#        Adapter, 3.5 mm (f) SMA to Precision BNC, Agilent Part No.
#         54855-67604, No Substitute
#        Adapter, 3.5 mm (m) to 3.5 mm (m) SMA, Agilent Part No. E2655-83202
#         or equivalent
#        Coaxial cable, 3.5 mm (m) to 3.5 mm (m) SMA, DC to >= 18 GHz,
#         Agilent Part No. 8120-4948 or equivalent
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  M9500                       CH1
  1.003  9500         500MH                        100mVpp        LS    S  L
  1.004  M9500                       CH2
  1.005  9500         500MH                        100mVpp        LS    S  L
  1.006  M9500                       CH3
  1.007  9500         500MH                        100mVpp        LS    S  L
  1.008  M9500                       CH4
  1.009  9500         500MH                        100mVpp        LS    S  L
  1.010  SCPI         [@E8257]*RST
  1.011  STD          Agilent 11667B
  1.012  ENDIF

  1.013  MATH         S[7] = "DSO80204B"; PUT("Bandwidth", 2E+9)
  1.014  CALL         Sub Agilent DSO80x04B (1 yr) VER IEEE /9500+4Hd,E8257D

  1.015  END
